training - Project Management #822

Check Previous Demo App Project
04/28/2021 07:07 AM - Mohit khandelwal

Status: Closed Start date: 04/28/2021
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

History

#1 - 04/28/2021 07:09 AM - Mohit khandelwal
Check Remine tickets

Check previous sample projects done by team
#2 - 05/14/2021 10:11 AM - Mohit khandelwal

1. Making Team Task sheet last 12 days and share with anirudh sir and mam

#3 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
